# tencent-component-toolkit

[![npm](https://img.shields.io/npm/v/tencent-component-toolkit)](http://www.npmtrends.com/tencent-component-toolkit)
[![NPM downloads](http://img.shields.io/npm/dm/tencent-component-toolkit.svg?style=flat-square)](http://www.npmtrends.com/tencent-component-toolkit)
[![Build Status](https://travis-ci.com/serverless-tencent/tencent-component-toolkit.svg?branch=master)](https://travis-ci.com/serverless-tencent/tencent-component-toolkit)
[![semantic-release](https://img.shields.io/badge/%20%20%F0%9F%93%A6%F0%9F%9A%80-semantic--release-e10079.svg)](https://github.com/semantic-release/semantic-release)

Tencent component toolkit.

## Usage

```bash
$ npm install tencent-component-toolkit --save
```

## License

MIT License
